PRODUCT STUDIO
제품 이미지1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 Switch
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel MGS-3712F 3201 Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
IGMP 검색
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
24 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
SSH/SSL 지원
예
AC 입력 전압
AC 입력 주파수
IP MAC 포트 바인딩
예
MAC 주소 필터링
MIB 지원
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
MTBF 범위
220339 Saat
SFP 모듈 슬롯 수
관리 프로토콜
SNMP v1, v2c, v3
깊이
너비
높이
무게
보안 알고리즘 지원
802.1x RADIUS
브랜드
Zyxel
속도 제한
예
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2019-03-19
신원 확인 유형
IEEE 802.1x, RADIUS
연결 게이트웨이 미러링
연결 클러스터링
웹 기반 관리
작동 습도 범위
-10 - 99%
작동 온도 범위
0 - 65 °C
전원 공급 장치 포함
예
전진 속도
17,8 Mpps
점보 프레임
9000
점보 프레임 지원
접촉 층
정적 포트 보안
예
제품 색상
제품 이름
MGS-3712F
제품 코드
3201
주소 테이블 크기
출판 흐름 제어
카테고리
Ağ Anahtarları
콤보 SFP 포트 수
4
키 유형
트리 프로토콜 기간
판매된 시장
CH, GB, DE, SE, MX, RU, FI
패키지 유형
박스
®